/*必备样式*/
body{padding: 0;margin: 0;font-family: "Microsoft Yahei";font-size: 14px;color: #000;}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
ul,ol,dl{list-style-type:none;margin:0;padding:0;}
/*关闭iPhone 和 Android 的浏览器纵向 和橫向 模式皆有自动调整字体大小的功能.*/
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
address,caption,cite,code,dfn,em,th,var,i{font-style:normal;font-weight:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button{overflow: visible;vertical-align:middle;outline:none;}
/*获得焦点时周边不会出现虚线*/
a:focus,a:hover,a:active,area,img{outline:none;blr:expression(this.onFocus=this.blur());}
a{outline:none;text-decoration: none;color: #666;}
a:hover{text-decoration: none;}
table{border-collapse:collapse;border-spacing:0}
textarea { resize:none;} 
/*img*/
img{border:0; vertical-align:middle; transition: all 0.6s;}
a img,img{-ms-interpolation-mode:bicubic;}
.img-responsive{max-width: 100%;height: auto;}
/*HTML5 reset*/
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend{display:block;margin:0;padding:0}
time{display:inline;}
audio,canvas,video{display:inline-block; zoom:1;}
audio:not([controls]){display:none;}
svg:not(:root) {overflow: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height: 0;font-size: 0;}
/*transition*/
.tran200{-webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.2s ease;}
.tran300{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.tran400{-webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -ms-transition:all 0.4s ease; transition:all 0.4s ease;}
.tran500{-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.tran1000{-webkit-transition:all 1s ease; -moz-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease;}
.tran2000{-webkit-transition:all 2s ease; -moz-transition:all 2s ease; -ms-transition:all 2s ease; transition:all 2s ease;}
.tran3000{-webkit-transition:all 3s ease; -moz-transition:all 3s ease; -ms-transition:all 3s ease; transition:all 3s ease;}
.scale105:hover{-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}
.scale110:hover{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}
/*滚动条*/
body *::-webkit-scrollbar{width: 1px; height: 1px; background: #eee;}
body *::-webkit-scrollbar-thumb{background: #ccc;}

/*header*/
.header{position: fixed; top: 0; left: 0; width: 100%; height: 1.6rem; background: #fff; padding: 0 0.26rem; box-sizing: border-box; z-index: 12;}
.header .logo{ float: left; position: relative; top: 50%; transform: translateY(-50%); width: 4.5rem;}
.header .logo img{ width: 100%;}
.header .searchIcon{ float: left; width: 0.9rem; margin: 0.5rem 0 0 0.45rem;;}
.header .navIcon{ float: right; position: relative; top: 50%; transform: translateY(-50%); width: 0.66rem;}
.header .navIcon span{position: relative; display: block; width: 100%; height: 3px; background: #1577c9; border-radius: 6px; margin: 5px 0; transition: 0.3s;}
.header .navIcon span:nth-child(2){width: 0.46rem;}
.header .navIcon.on span:nth-child(2){ display: none;}
.header .navIcon.on span:first-child{transform: rotate(45deg);-webkit-transform: rotate(45deg); top: 4px;}
.header .navIcon.on span:last-child{transform: rotate(-45deg);-webkit-transform: rotate(-45deg); top: -4px;}
.nav{ display: none; position: fixed; top: 1.6rem; left: 0; width: 100%; height: calc(100% - 1.6rem); overflow-y: auto; -webkit-overflow-scrolling: touch; background: #fff; padding: 0 6%; box-sizing: border-box; z-index: 12; border-top: 1px #ddd solid; box-sizing: border-box;}
.nav > ul > li{position: relative; line-height: 1.3rem; border-bottom: 1px #ebebeb solid;}
.nav > ul > li >a{ display: block; width: calc(100% - 1.5rem); font-size: 0.4rem; color: #333;}
.nav .more-btn{ position: absolute; right: 0; top: 0; display: block; width: 1.3rem; text-align: center; font-size: 0.5rem; color: #666; transition: 0.3s;}
.nav .more-btn.active{transform: rotate(45deg);}
.nav .nav-2nd{display: none; padding: 0 0 0.18rem 0.6rem;}
.nav .nav-2nd > li{line-height: 1rem; overflow: hidden;}
.nav .nav-2nd > li > a{ font-size: 0.34rem; color: #666; }
/*搜索*/
.searchBg{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 20;}
.searchForm{display: none; position: fixed; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 21; width: 90%;}
.searchForm p{ overflow: hidden; width: 100%;}
.searchForm p input{ width: calc(100% - 1.33rem); height: 0.86rem; line-height: 0.86rem; padding: 0 0.13rem; box-sizing: border-box; border-radius: 0.1rem; border: 1px #eee solid; font-size: 0.34rem;}
.searchForm p .searchBtn{float: right; width: 1.2rem; text-align: center; height: 0.86rem; line-height: 0.84rem; background: #1577c9; border-radius: 0.1rem; border: none; font-size: 0.34rem; color: #fff;}
.searchForm .searchClose{ float: right; display: block; width: 0.6rem; height: 0.6rem; margin-bottom: 0.1rem; }
/*banner*/
.banner{ position: relative; width: 100%; overflow: hidden; margin-top: 1.6rem;}
.banner a{display: block; height: 6.2rem; background-size: cover; background-position: center; background-repeat: no-repeat;}
.banner img{ width: 100%;}
.banner .swiper-pagination-bullet{ background: #ffffff; opacity: 1; width: 8px; height: 8px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.banner .swiper-pagination-bullet-active{ background: #1577c9; width: 12px; height: 12px; position: relative; top: 2px;}
/*公共*/
.w94{ width: 94%; margin: 0 auto;}
.indexTitle{ font-size: 0.45rem; color: #666;  border-bottom: 1px #aeaeae solid; text-align: center; padding: 0.18rem 0;}
.indexTitle span{ position: relative; display: block;}
.indexTitle i{display: block; font-size: 0.26rem; color: #888; line-height: 0.48rem; text-transform:uppercase;}
.indexTitle span.on{color: #1577c9;}
/*按钮*/
.moreBtn{display: block; width: 3.46rem; height: 0.96rem; line-height: 0.96rem; text-align: center; margin: 0 auto; background: #1577c9; border-radius: 2px; margin-top: 0.64rem;}
.moreBtn a{ display: block; color: #fff; font-size: 0.29rem;}
.moreBtn a span{ position: relative; padding-right: 0.4rem;}
.moreBtn a span::after{ content: ""; position: absolute; top: 0.13rem; right: 0; width: 0.18rem; height: 0.21rem; background: url(../images/icon1.png) no-repeat 0 0; background-size: cover; }
/*关于我们*/
.indexAbout{ margin-top: 0.3rem;}
.indexAbout .indexTitle{ margin-bottom: 0.3rem;}
.indexAbout img{ width: 100%;}
.indexAbout .indexWord{ margin-top: 0.2rem;}
.indexAbout .indexWord p{ font-size: 0.34rem; color: #666; line-height: 0.6rem; text-align: justify;}
/*通知公告*/
.indexNotice{ margin-top: 0.3rem;}
.indexNotice .list{ margin-top: 0.08rem;}
.indexNotice .list ul li{ height: 1.84rem; border-bottom: 1px #d6d6d6 dashed; margin-bottom: 0.2rem;}
.indexNotice .list ul li a{display: block; overflow: hidden;}
.indexNotice .list ul li a .time{position: relative; float: left; width: 1.76rem; text-align: center;}
.indexNotice .list ul li a .time::after{ content: ""; position: absolute; top: 0.28rem; right: 0; width: 1px; height: 1.2rem; background: #ddd;}
.indexNotice .list ul li a .time b{display: block; font-size: 0.72rem; font-weight: bold; color: #1577c9; margin-top: 0.1rem;}
.indexNotice .list ul li a .time span{ font-size: 0.29rem; color: #999999;}
.indexNotice .list ul li a .text{ float: right; width: calc(100% - 2.05rem);}
.indexNotice .list ul li a .text h3{ font-size: 0.34rem; color: #333333; height: 0.5rem; line-height: 0.5rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 0.17rem;}
.indexNotice .list ul li a .text p{ font-size: 0.29rem; color: #999999; line-height: 0.45rem; margin-top: 0.05rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
/*广告*/
.indexAd{ margin-top: 0.56rem;}
.indexAd img{ width: 100%;}
/*党建工作*/
.indexWork{ margin-top: 0.3rem;}
.indexWork .list ul li{ margin-top: 0.61rem; padding-bottom: 0.3rem; border-bottom: 1px #d6d6d6 dashed;}
.indexWork .list ul li a{ display: block; overflow: hidden;}
.indexWork .list ul li a .pic{ float: left; width: 3.48rem; height: 2.05rem; background-size: cover; background-position: center; border-radius: 2px;}
.indexWork .list ul li a .text{ float: right; width: calc(100% - 3.8rem);}
.indexWork .list ul li a .text h3{ font-size: 0.34rem; color: #333333; height: 0.5rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.indexWork .list ul li a .text p{ font-size: 0.29rem; color: #999999; line-height: 0.48rem; height: 1.44rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; margin-top: 0.18rem;}
/*职工园地*/
.indexLabour{ margin-top: 0.3rem;}
.labourList{ position: relative; width: 100%; overflow: hidden; margin-top: 0.58rem;}
.labourList img{ width: 100%;}
.labourList a{position: relative; display: block; border-radius: 2px; overflow: hidden;}
.labourList a .pic{ width: 100%; height: 4.46rem; background-size: cover; background-position: center;}
.labourList a p{ position: absolute; left: 0; bottom: 0; width: 100%; height: 0.66rem; line-height: 0.66rem; background: rgba(0,0,0,0.6); padding: 0 1.6rem 0 0.21rem; box-sizing: border-box; font-size: 0.29rem; color: #ffffff; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.labourList .swiper-pagination{ text-align: right; padding-right: 0.17rem; bottom: 0.13rem; box-sizing: border-box;}
/*客户案例*/
.anTitle{text-align: center; margin-bottom: 0.26rem;}
.anTitle span{ font-size: 0.4rem; color: #333; padding: 0.13rem; display: inline-block;}
.anTitle span.on{color: #1577c9;}
.indexTrend{margin-top: 0.6rem;}
.indexTrend .indexTitle{ margin-bottom: 0.49rem;}
.trendList{ width: 100%; overflow: hidden; padding-left: 0.16rem; box-sizing: border-box;}
.trendList ul li{ width: 4.37rem; margin-left: 0.32rem; padding-bottom: 0.26rem; border-bottom: 1px #eee solid;}
.trendList ul li:last-child{ margin-right: 0.48rem;}
.trendList ul li .pic{ width: 100%; height: 2.6rem; border-radius: 2px; overflow: hidden; background-size: cover; background-position: center; }
.trendList ul li .text i{display: block; width: 0.58rem; height: 0.06rem; background: #1577c9; border-radius: 4px; margin: 0.26rem 0 0.18rem 0;}
.trendList ul li .text p{ font-size: 0.34rem; color: #333333; line-height: 0.48rem; height: 0.96rem; margin-bottom: 0.48rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
.trendList ul li .text span{ font-size: 0.29rem; color: #ababab;}
.trendList ul li .text span em{ display: inline-block; width: 0.24rem; height: 0.17rem; background: url(../images/icon.png) no-repeat 0 0; background-size: cover; margin-left: 0.14rem;}
/*政策法规*/
.indexLaw{ margin-top: 0.6rem;}
.indexLaw .lawTop{ margin-top: 0.28rem; overflow: hidden;}
.indexLaw .lawTop .pic{float: left; width: 4.62rem; height: 2.38rem; background-size: cover; }
.indexLaw .lawTop .text{ float: right; width: calc(100% - 5.09rem); height: 2.38rem; border-bottom: 1px #e5e5e5 solid;}
.indexLaw .lawTop .text i{display: block; width: 0.46rem; height:0.08rem; background: #1577c9; border-radius: 4px; margin-bottom: 0.29rem;}
.indexLaw .lawTop .text p{ font-size: 0.34rem; color: #333333; line-height: 0.48rem; height: 0.96rem; margin-bottom: 0.40rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
.indexLaw .lawTop .text span{ font-size: 0.29rem; color: #ababab;}
.indexLaw .lawTop .text span em{ display: inline-block; width: 0.24rem; height: 0.17rem; background: url(../images/icon.png) no-repeat 0 0; background-size: cover; margin-left: 0.14rem;}
.indexLaw .list li{ margin-top: 0.16rem; height: 0.96rem; line-height: 0.96rem; border-bottom: 1px #d6d6d6 dashed;}
.indexLaw .list li a{ display: block; overflow: hidden;}
.indexLaw .list li a span{display: block; width: 80%; float: left; overflow: hidden; height: 0.96rem; white-space: nowrap; text-overflow: ellipsis;}  
.indexLaw .list li a em{float: right; display: inline-block; width: 0.25rem; height: 0.18rem; background: url(../images/icon.png) no-repeat 0 0; background-size: cover; margin-top: 0.4rem;}
/*建管项目*/
.indexTube{ margin-top: 0.6rem;}
.indexTube .indexTitle{ margin-bottom: 0.49rem;}
.indexTube .tubeList ul li a{ position: relative; display: block;}
.indexTube .tubeList ul li .pic{ width: 4.36rem; height: 3.2rem;}
.indexTube .tubeList ul li p{ position: absolute; bottom: 0; left: 0; background: url(../images/icon2.png) repeat-x 0 0; width: 100%; padding: 0 0.13rem; box-sizing: border-box; text-align: center; height: 0.66rem; line-height: 0.66rem; font-size: 0.29rem; color: #fefefe; border-radius: 2px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
/*联系我们*/
.indexContact{ margin-top: 0.26rem;}
.indexContact form{ padding-top: 0.26rem;}
.indexContact form input{ width: 100%; height: 0.8rem; line-height: 0.8rem; border: 1px #ddd solid; box-sizing: border-box; margin: 0.13rem 0; padding:0 0.16rem;}
.indexContact form textarea{ width: 100%; height: 3rem; line-height: 0.6rem; border: 1px #ddd solid; box-sizing: border-box; margin: 0.13rem 0; padding:0 0.16rem;}
.indexContact form .btn{ width: 100%; text-align: center; height: 0.8rem; line-height: 0.8rem; background: #3ccb89; color: #fff; border: none;}
/*尾部*/
.footer{ padding: 0.45rem 0 0.53rem 0; border-top: 1px #c7c7c7 solid;}
.footer i{ display: block; width: 0.4rem; height: 0.06rem; background: #1577c9; border-radius: 6px;}
.footer p{font-size: 0.29rem; color: #959595; margin-top: 0.2rem;}
/*内页公用*/
.header .nLogo{ position: absolute; left: 50%; transform: translate(-50%,-50%);}
.back{ position: relative; top: 50%; transform: translateY(-50%); float: left; display: block; width: 0.46rem; margin-right: 0.6rem;}
.back img{width: 100%;}
.nBanner{ margin-top: 1.6rem;}
.nBanner a{display: block; height: 4.4rem; background-size: cover; background-position: center; background-repeat: no-repeat;}
.box{ padding-bottom: 0.45rem;}
.box .title{ height: 0.84rem; line-height: 0.84rem; margin-top: 0.26rem; background: #e5e5e5; white-space: nowrap; overflow-x: auto;}
.box .title a{display: inline-block; line-height: 0.84rem; font-size: 0.4rem; color: #333; padding: 0 0.28rem;}
.box .title a.on{background: #273a4f; color: #fff;}
.more{ display: block; text-align: center; margin-top: 0.42rem;}
.more span{ font-size: 0.29rem; color: #b2b2b2;}
.more em{ display: block; margin-top: 0.13rem;}
.more em img{ display: block; margin: 0 auto; width: 0.29rem; animation: downIcon 0.8s infinite; -webkit-animation: downIcon 0.8s infinite;}
@keyframes downIcon
{
	0{opacity: 1;}
	50%{opacity: 0.7;}
	100%{opacity: 0.4;}
}
.more em img:last-child{ animation-delay: 0.4s;}
/*新闻列表*/
.new-list li{ height: 1.25rem; line-height: 1.25rem; border-bottom: 1px #dbdbdb dashed; margin-top: 10px; background: url(../images/icon5.png) no-repeat 0 0.5rem; padding-left: 0.56rem;}
.new-list li a{ display: block; overflow: hidden;}
.new-list li a span{ float: left; display: block; width: calc(100% - 2.4rem); height: 1.25rem; font-size: 0.34rem; color: #333333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.new-list li a i{ float: right; font-size: 0.34rem; color: #333333;}
/*产品列表*/
.product-list{ position: relative;}
.product-list::after{ content: ""; display: table; clear: both;}
.product-list li{ float: left; width: 45.6%; margin-top: 0.53rem;}
.product-list li .pic{ width: 100%; height: 2.6rem; background-position: center; background-size: cover;}
.product-list li .text{ width: 100%; padding: 0 0.14rem; box-sizing: border-box; }
.product-list li .text h3{ font-size: 0.4rem; color: #333; height: 0.45rem; line-height: 0.45rem; padding-top: 0.2rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; text-align: center;}
.product-list li .text p{ font-size: 0.29rem; color: #999999; height: 0.8rem; line-height: 0.4rem; margin-top: 0.17rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
.product-list li .text span{ display: block; margin-top: 0.21rem; font-size: 0.29rem; color: #999999; margin-bottom: 0.3rem;}
.product-list li .text span img{ position: relative; top: -0.02rem;}
.product-list li:nth-child(2n){ float: right;}
/*单页*/
.box .word{ padding: 0.4rem 0; font-size: 0.29rem; color: #333333; line-height: 0.64rem; }
.box .word img{ max-width: 100%; height: auto;}
.box .boxText .boxTitle{ padding-top: 0.4rem;}
.box .boxText .boxTitle h3{ font-size: 0.4rem; font-weight: bold; color: #333; text-align: center; padding: 0.16rem 0; }
.box .boxText .boxTitle h4{ text-align: center; color: #666; font-size: 0.29rem;}
/*联系我们*/
.map{ margin-top: 0.5rem;}
